Base de conocimientos

Encontrá artículos sobre las características de nuestros servicios, guías técnicas, ayuda con errores
y cualquier otra información relacionada con Hostinger.

¿Puedo instalar paquetes SVN?

Modificado en:
SVN VPS Apache Subversions

SVN o Apache Subversions no son compatibles con nuestros paquetes de Hosting Compartido. Sin embargo, puede instalarlos en un paquete VPS:

https://www.hostinger.com/vps-hosting